#content p {
	line-height:150%;
	margin-left:15px;
}
img {
	border: none;
}

#footer {
	height:280px;
	background: url(../images/bg_footer1.png) top center no-repeat;
	width:%;
	background-size:;
  background-position: center;
	padding:30px 10px 0px 0px;
  background-color: #d0111b;

}
#footer img {
	width:100%;
}
#footer_in {
	font-size: ;
	line-height: 100%;
	font-weight: normal;

	margin:auto;
}

#footer p {
	color:white;
	margin-top:250px;
}
#footer p a:link { 
	color:white;
	font-weight:;
	text-decoration:none;
	margin-left:;
}
#footer p a:visited { color:white; } 

/*#footer a:link { 
	color: # ;
	font-weight:bold;
}*/



#phoneonly {
	display:none;
}
@media screen and (min-width: 481px) {
  body {
  	min-width: 1120px;
  }
}
body {
	margin: 0px;
	padding: 0px;
	text-align:center;
	font-family: 'Lato', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ ゴシック', sans-serif;
	
}
#header {

	position:fixed;
	width:100%;	
	z-index:100;
	background-color: rgba(255,255,255,.9);
/*	border-bottom:1px solid #d0111b;
*/}
#rim {
	height:7px;
/*background-color: #000000;
background-image: linear-gradient(180deg, #000000 0%, #625d5f 50%, #000000 100%);*/
	background-color:#d0111b;

	padding:;
	margin-top:0px;
	width:100%;

	
}


#header_in {
	width:1120px;
	height: 80px;
	text-align:left;
	position:relative;
	margin:auto;
	background-color:;
	

}

#header h1 {
	position:absolute;
	top:3px;
	color:#aaa;
	right:100px;
	font-size:11px;
	font-weight:normal;
	font-family:meiryo;	

}
#header div.logo {
	position:absolute;
	top:20px;
	left:1px;
}


#header div.address {
	position: absolute;
	font-family: "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:26px;
	line-height: 25px;
	right: 80px;
	top:55px;
background: url(../images/phone.png) no-repeat left top;
	padding-left: 30px;
	text-align:right;
}
#header div.address a {
	text-decoration:none;
	color:#fff;
}


#header div.icon {
position: relative;
  display: inline-block;
  font-weight: normal;
  padding: 0.25em 0.9em;
  text-decoration: none;
  color: black;
  background-color: #fff;
  border-radius: 15px 0 0 15px;
  transition: .4s;
  float: right;
  margin-bottom: 15px;
  position: fixed;
  top: 10px;
  right: 50px;
  z-index: 100;
  width: auto;
  font-size: 15px;
  font-family: meiryo;

}
#header div.soyokaze {
	position: absolute;
	right: 0px;
	top: 5px;
}
  #phone-menu-button {
	  display:none;
  }


div.content {
	margin:auto;
	text-align:left;
	padding-bottom:65px;
	padding-top:;
}
.content_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
}

div.containerfull {
	padding:30px 0px;
	background-color:#E4E4E4;
	/*background-image:linear-gradient(to bottom, #aaa, #CCC);*/
	
}
.containerfull_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
}

div.container_imgfull {
	padding:30px 0px;
	width:100%;	
}


.container_imgfullcolomn1 {
	width:50%;
	height:780px;
	padding:0px;
	background:url(../images/bg3.jpg) no-repeat;
	float:left;
	background-size: cover;
}
.container_imgfullcolomn1_in {
	margin:0px 18px;
	width:500px;
	margin:auto;
}
	

.container_imgfullcolomn2 {
	width:50%;
	height:780px;
	padding:0px;
	background:url(../images/bg4.jpg) no-repeat;
	float:left;
	background-size: cover;
}

.container_imgfullcolomn2_in {
	margin:0px 18px;
	width:500px;
	margin:auto;
}

div.maincontent {

	padding:0px 0px 0px 0px;
	background-color: ;
	margin:auto;
	margin-top: -8px

}

ul#navigation {
	display:none;
}


/*ヘッドバーメニュー*/
#mainmenu {
	margin-left:0px;
	margin-right:0px;
	height:25px;
	/*background: transparent linear-gradient(black, #aaa) repeat scroll 0% 0%;
	border-radius:5px;*/
	position: absolute;
	top: 40px;
	right:0px ;
	font-family: 'Kaisei Decol', serif;
	font-size:14px;	
}

.nav {
  height: 40px;
  margin: 0 auto;
  padding: 0;
  display: flex;
}
.nav li {
  position: relative;
  list-style: none;
}
.nav li a {
  display: block;
  width: 125px;
  height: 40px;
  text-align: center;
  color: #000 ;
  line-height: 2.9;
  background:;
  text-decoration: none;
  box-sizing: border-box;
  z-index:100;
  background-color: #;
  
}

.nav li a.active {
	font-weight:bold;
	color:;

}
.nav > li:hover > a {/*layer-1*/
  color: black;
  transition: color 1s;
  background-color: #E9E9E9;

    transition: background-color 1s;

}
  
.nav > li li:hover > a {/*layer-2*/
  color:black ;
  transition: color 1s;
  background-color: #E9E9E9;

    transition: background-color 1s;
  
}

.nav li ul {
  top: 40px;
  left: -40px;
  position: absolute;
    z-index:100;
}
.nav li ul li {
  overflow: hidden;
  height: 0;
  opacity:0;
  transition:opacity 0.6s;
  
}
.nav li ul li a {
  border-top: 1px solid #eee;
  width:210px;
  padding-left:16px;
  text-align:left;
  background-color:white;
  color:black;
}
.nav li:hover > ul > li {
  overflow: visible;
  height: 40px;
  opacity:1;

}
  .nav li ul li ul {
    top: 0;
    left: 110px;
}
img.slick-slide {
	height: auto;
}

div.background1 {
	padding:30px 0px;
	background-color:#1165ac;
	/*background-image:linear-gradient(to bottom, #aaa, #CCC);*/
	
}
.background1_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
	padding: 0px 18px;
}
.background1_in p {
	color:white;
	font-family:Georgia, "Times New Roman", Times, serif;
}


div.backgroundimg1 {
	padding:30px 0px;
	background-color:#d0111b;
	
}
.backgroundimg1_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
}
.backgroundimg1_in p {
	color:white;
}

div.backgroundimg2 {
	position: relative;
	background-repeat:no-repeat;
	padding: 40px 0px 40px 0px;	
  min-height: 20vh;
  margin: 0;
  background: url(../images/bg2.jpg)
    center / cover fixed;
	
}
.backgroundimg2_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
}


div.backgroundimg3 {
	position: relative;
	padding: 40px 0px 40px 0px;	
  min-height: 100vh;
  margin: 0;
  background: url(../images/bg1.jpg) left / contain no-repeat;
	background-position:top;
	
}
.backgroundimg3_in {
	margin:0px 18px;
	width:1080px;
	margin:auto;
	font-size:90%;
}
